.Grid{
    display: grid;
    grid-template-columns: repeat(20, 1fr);
}

.standingsDiv{
  display: table;
  margin-right: auto;
  margin-left: auto;
  width: max-content;
}

body{
  background-color: ghostwhite;
}

h4{
  text-align: center;
  padding: 0px;
}

/* Add a black background color to the top navigation */
 .topnav {
    overflow: hidden;
    background-color: #04AA6D;
    border-width: 1;
    border-style: solid;
    border-width: thin;
  }

 .topnav h4 {
    text-align: center;
    color: yellow;
    font-size: larger;
    line-height: 0px;
}
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #f3ff45;
    color: black;
  }

  * {
    box-sizing: border-box;
  }
  
  .row {
    display: flex;
  }
  
  /* Create two equal columns that sits next to each other */
  .column {
    flex: 50%;
    padding: 10px;
    color: darkgreen;
    font-weight: bolder;
  }
  .columnSidePanel {
    width: auto;
    padding: 0px 10px 10px 10px;
    border-width: 1;
    border-top-style: none;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    text-align: center;  
    border-width: thin;
    background-color: #04AA6D;
  }



  a:link {
    color: yellow;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:visited {
    color: yellow;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:hover {
    color: greenyellow;
    background-color: transparent;
    text-decoration: underline;
  }